
/****************************
Styling
*****************************/
#nav #navdropl li ul li a {
  font-size: 14px;
	display:block;
	margin:0 !important;
}
#nav #navdrop li ul li:hover {
  background: #e9e9e9;
	margin:0;
}

/****************************
Functionality
*****************************/

/* Menu header */
#nav #navdrop li ul > li {
  float: none;
  position: relative;
	margin:0;
}
/* Dropdown */
#nav #navdrop > li:hover ul {
  opacity: 1;
  visibility: visible;
  -webkit-transition-delay: 0s, 0s;
  -moz-transition-delay: 0s, 0s;
  -o-transition-delay: 0s, 0s;
  transition-delay: 0s, 0s;
}
#nav #navdrop li ul {
  visibility: hidden;
  z-index: 99999;
/*  width: 200px;*/
  padding:0;
  position:relative;
  top: 0px;
  left:10px;
  opacity: 0;
	float:left;
  background-color: #fff;
  border: 2px solid #fff;
  border-radius: 2px;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.3);
  -webkit-transition-property: opacity, visibility;
  -moz-transition-property: opacity, visibility;
  -o-transition-property: opacity, visibility;
  transition-property: opacity, visibility;

  -webkit-transition-duration: 0s, 0s;
  -moz-transition-duration: 0s, 0s;
  -o-transition-duration: 0s, 0s;
  transition-duration: 0s, 0s;

  -webkit-transition-delay: 0s, .2s;
  -moz-transition-delay: 0s, .2s;
  -o-transition-delay: 0s, .2s;
  transition-delay: 0s, .2s;
}
#nav #navdrop li:hover ul li{background:#374F9B; padding:0; height:auto !important; margin:0;}
#nav #navdrop li:hover ul li a{padding:15px 10px; color:#fff; line-height:14px; margin:0; font-size:18px;}
#nav #navdrop li:hover ul li a:hover{background:#E00606; color:#fff;}

/********************************
 The dropdown arrow
 *******************************

#nav #navdrop li ul:after {
  position: absolute;
  top: -10px;
  left: 66px;
  text-shadow: 0px -2px 0 #b4b4b4;
  font-family: 'Arial', sans-serif;
  font-size: 12px;
  content: '\0394';
  color: #fff;
  -webkit-transform: scaleX(1.85);
  -moz-transform: scaleX(1.85);
  -o-transform: scaleX(1.85);
  transform: scaleX(1.85);
}*/

/**************************
 Bottom border transitions
 **************************/

#nav #navdrop li ul li a {
  -webkit-transition: border .25s;
  -moz-transition: border .15s;
  -o-transition: border .25s;
  transition: border .25s;
	margin:0;
}
#nav #navdrop-item1 { border-bottom: 3px solid #e03858; }
#nav #navdrop-item2 { border-bottom: 0px solid #ef7c28; }
#nav #navdrop-item3 { border-bottom: 0px solid #31aa34; }
#nav #navdrop-item4 { border-bottom: 0px solid #28a6c6; }
#nav #navdrop-item5 { border-bottom: 0px solid #854db5; }
#nav #navdrop > li:hover #nav-item1 { border-bottom: 3px solid #e03858; }
#nav #navdrop > li:hover #nav-item2 { border-bottom: 3px solid #ef7c28; }
#nav #navdrop > li:hover #nav-item3 { border-bottom: 3px solid #31aa34; }
#nav #navdrop > li:hover #nav-item4 { border-bottom: 3px solid #28a6c6; }
#nav #navdrop > li:hover #nav-item5 { border-bottom: 3px solid #854db5; }